## build-essential 12.10ubuntu1

=== debian/changelog ===
build-essential (12.10ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add pkgbinarymangler to the list of essential cross packages.
    - Add riscv64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Jun 2023 13:51:21 +0200

build-essential (12.10) unstable; urgency=medium

  * Add hurd-amd64 support (Samuel Thibault). Closes: #1037291.
  * Add loongarch support (Dandan Zhang). Closes: #1025153.
  * Bump dependencies on gcc and g++ to 12.3.
  * Remove Scott Remnant from uploaders. Closes: #1012007.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Jun 2023 12:43:44 +0200
