=== debian/changelog ===
build-essential (12.12) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Oct 2024 08:15:58 +0200

build-essential (12.11) unstable; urgency=medium

  * Bump dependencies on gcc and g++ to 14.2.
  * Remove kfreebsd-* lists.
  * Bump standards version.
  * Build crossbuild-essential-riscv64.
  * crossbuild-essential-*: Drop dependency on dpkg-cross.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Oct 2024 11:30:07 +0200
