=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: build-essential
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
-Standards-Version: 4.6.2
-Build-Depends: debhelper (>= 11), python3:any, g++ (>= 4:12.3)
+Maintainer: Matthias Klose <doko@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper (>= 11), python3:any, g++ (>= 4:14.2)
 
 Package: build-essential
 Architecture: any
