## build-essential 12.12ubuntu1

=== debian/changelog ===
build-essential (12.12ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Add pkgbinarymangler to the list of essential cross packages.
  * Don't build the armel cross package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Mar 2025 16:39:28 +0100
