=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: build-essential
 Section: devel
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.0
 Build-Depends: debhelper (>= 11), python3:any, g++ (>= 4:14.2)
 
@@ -50,25 +51,6 @@
  package depends on.
 
 Package: crossbuild-essential-arm64
-Architecture: all
-Depends: ${cross-essential}, ${misc:Depends}
-Description: Informational list of cross-build-essential packages
- If you do not plan to cross build Debian packages, you don't need
- this package.  Starting with sbuild (>= 0.63.0) this package is
- required for cross building Debian packages in a chroot.
- .
- This package contains an informational list of packages which are
- considered essential for cross building Debian packages.  This
- package also depends on the packages on that list, to make it easy to
- have the cross-build-essential packages installed.
- .
- If you have this package installed, you only need to install whatever
- a package specifies as its build-time dependencies to cross build the
- package.  Conversely, if you are determining what your package needs
- to build-depend on, you can always leave out the packages this
- package depends on.
-
-Package: crossbuild-essential-armel
 Architecture: all
 Depends: ${cross-essential}, ${misc:Depends}
 Description: Informational list of cross-build-essential packages
