## build-essential 12.12ubuntu2

=== debian/changelog ===
build-essential (12.12ubuntu2) questing; urgency=medium

  * Temporarily hack coreutils-from-uutils into build-essential, to allow
    coreutils Depends: coreutils-from-uutils | coreutils-from-gnu while
    forcing builds to use the uutils variant.
    This works around builder chroots created when coreutils-from-gnu
    was the default.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 04 Sep 2025 11:57:51 +0200
