=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: build-essential
 Architecture: any
-Depends: ${build-essential}, ${misc:Depends}
+Depends: ${build-essential}, ${misc:Depends}, coreutils-from-uutils
 Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
  package.  Starting with dpkg (>= 1.14.18) this package is required
