## build-essential 12.12+deepin2

=== debian/changelog ===
build-essential (12.12+deepin2) unstable; urgency=medium

  * Downgrade dependencies on dpkg-dev to 1.22.6.

 -- WangYuli <wangyuli@uniontech.com>  Sat, 12 Oct 2024 16:48:27 +0800

build-essential (12.12+deepin1) unstable; urgency=medium

  * Downgrade dependencies on gcc and g++ to 12.3.

 -- WangYuli <wangyuli@uniontech.com>  Sat, 12 Oct 2024 10:09:40 +0800
