=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: build-essential
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.0
-Build-Depends: debhelper (>= 11), python3:any, g++ (>= 4:14.2)
+Build-Depends: debhelper (>= 11), python3:any, g++ (>= 4:12.3)
 
 Package: build-essential
 Architecture: any
-Depends: ${build-essential}, ${misc:Depends}, coreutils-from-uutils
+Depends: ${build-essential}, ${misc:Depends}
 Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
  package.  Starting with dpkg (>= 1.14.18) this package is required
@@ -69,6 +68,25 @@
  to build-depend on, you can always leave out the packages this
  package depends on.
 
+Package: crossbuild-essential-armel
+Architecture: all
+Depends: ${cross-essential}, ${misc:Depends}
+Description: Informational list of cross-build-essential packages
+ If you do not plan to cross build Debian packages, you don't need
+ this package.  Starting with sbuild (>= 0.63.0) this package is
+ required for cross building Debian packages in a chroot.
+ .
+ This package contains an informational list of packages which are
+ considered essential for cross building Debian packages.  This
+ package also depends on the packages on that list, to make it easy to
+ have the cross-build-essential packages installed.
+ .
+ If you have this package installed, you only need to install whatever
+ a package specifies as its build-time dependencies to cross build the
+ package.  Conversely, if you are determining what your package needs
+ to build-depend on, you can always leave out the packages this
+ package depends on.
+
 Package: crossbuild-essential-armhf
 Architecture: all
 Depends: ${cross-essential}, ${misc:Depends}
